h1.site-title, #primary.bg-img #site-header .site-title {
	font-size:32px;
	color:#FFF;
	font-weight:900;
}

header#masthead.site-header.transition-smooth.not-scrolled.has-site-title.no-folded-image.expanded div#site-header-container 
h1.site-title {
	color:#FFF;
}

header#masthead.site-header.transition-smooth.not-scrolled.has-site-title.no-folded-image.folded div#site-header-container 
h1.site-title, header#masthead.site-header.transition-smooth.not-scrolled.has-site-title.no-folded-image.folded div#site-header-container 
div.site-title {
	color:#999;
	font-size:26px;
	font-weight:400;
	padding-top:5px;
}


#primary.bg-img #site-header p.site-description.transition {
	font-size:20px;
	color:#FFF;
	font-weight:800;
}
